/*
Theme Name: Shore Child
Theme URI: http://www.highgradelab.com/shore/
Template: shore
Author: HighGrade
Author URI: http://highgradelab.com
Description: Shore Child Theme by HighGrade
Version: 1.0
License:
License URI:
Tags: light, dark, white, one-column, two-columns, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, theme-options, translation-ready
Text Domain: hgr_lang
*/

@import url("../shore/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.gfield_html p, .gfield_html{/*font-weight: 400 !important;*/ color: #707288 !important;}
.gform_body label { font-size: 13px; font-weight: 600 !important;  color: #707288 !important;}
.gform_body h2 { color: #2e3b4e; font-weight: 300 !important; font-size: 30px !important; border-bottom: 1px solid #dedede !important;}
.gform_wrapper .top_label input[type=text].datepicker.medium {
	width: 18.7em !important;
}
.gform_wrapper .gf_progressbar_wrapper, .gform_wrapper .gfield_required  {display: none;}
/*.gform_wrapper input[type="submit"]{font-size: 14px !important; background: #137fc4 !important; padding: 13px 30px !important;}
.gform_wrapper input[type="submit"]:hover {background: #1170ad!important; }
*/
.gform_wrapper {max-width: 850px !important; width: 100%; /*margin: auto !important;*/}
.gform_body ul {list-style: none;}
.gform_body .fleft{display: inline-block !important; max-width: 360px !important; width: 100%; margin-right: 30px !important;}
.clr-rt {clear: right !important;}

@media all and (max-width: 640px){

#footer .medium-2, #footer .medium-3 {
    width: 100% !important; }
}



.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
border: none !important;
background-color: inherit !important;
padding: 0 !important;
}

.gform_wrapper div.validation_error {
color: #FF0000 !important;
}

.gform_wrapper .validation_message {
color: #FF0000 !important;
}
form#gform_5 {
color: #FF0000;
font-weight: bold;
}

.gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error textarea {
border: 1px solid #FF0000 !important;
}


.gform_wrapper .ginput_complex {
 overflow: inherit !important;
}


h3.gform_title,  .gform_body h2 /*h1, h2, h3, h4, h5, */
{font-weight: 300 !important; font-size: 30px !important; color: #2e3b4e; text-align: left;}
.styled_header.style1 p {font-size: 14px !important;}

.gform_heading {
padding-top: 55px;
}

.gform_body h2 {
padding-top: 20px;
}
.gform_wrapper  .gform_body  li.gfield.gfield_error.gfield_contains_required {
padding-left: 0 !important;
margin: 0 !important;
padding-top: 10px !important;
}
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .ginput_complex .ginput_full {
padding-bottom: 10px !important;
}
.gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required div.ginput_container {
 margin-top: 0;
}
.gform_wrapper li.gfield_error input[type=text], .gform_wrapper li.gfield_error input[type=url], .gform_wrapper li.gfield_error input[type=email], .gform_wrapper li.gfield_error input[type=tel], .gform_wrapper li.gfield_error input[type=number], .gform_wrapper li.gfield_error input[type=password], .gform_wrapper li.gfield_error textarea {
width: 49%;
}
.gform_wrapper .ginput_container + .gfield_description.validation_message {
margin-top: 0 !important;
}
.gform_wrapper .gform_body .top_label .gfield_description.validation_message, .gform_wrapper .gfield_description.validation_message {
padding: 0 0 !important;
padding-top: 5px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
width: 180px;
height: 48px;
line-height: 48px;
font-size: 14px;
border-radius: 2px;
background-color: rgb(12,140,205);
border: 2px solid rgb(12,140,205);
color: white;
text-transform:uppercase;
font-weight: bold;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover {
background-color: rgb(255,255,255);
border: 2px solid rgb(12,140,205);
color: rgb(12,140,205);
}

/* Make button text white */
#rev_slider_1_1 ul li a {
color: white;
}

/* Border on top of h3 on front page */
#build-your-brand .wpb_wrapper h3 a {
border-top: 1px solid #0C8CCD;
padding-top: 7px;
}

ul {
list-style: inherit;
}


.legal_sub_pages li{
    list-style: none;
}
.legal_sub_pages_wrapper{
    margin-bottom: 40px;
}
.sub_pages_content{
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 20px;
}
.sub_pages_content a{
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
}

.legal_sub_pages_wrapper .legal_sub_pages_header{
padding: 68px 0px 10px;
margin: 0 0 20px;
background: #0C8CCD;
}
.legal_sub_pages_wrapper h1{
    text-align: left;
    color: #FFF;
    font-size: 36px;
    font-weight: 300;
    xline-height: 44px;
}
ul.legal_sub_pages{
    margin: 0;
}
ul.legal_sub_pages li{
    float: left;
    width: 33.33%;
}
.medium-12.columns {
width: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 0;
max-width: 93em;
}

label#input_1_12_4_label, label#input_1_12_5_label, label#input_9_12_4_label, label#input_9_12_5_label {
visibility: hidden;
}
label#input_1_12_4_label:before, label#input_9_12_4_label:before {
visibility: visible;
content: "State";
}
label#input_1_12_5_label:before, label#input_9_12_5_label:before {
visibility:visible;
content: "Postcode";
}
#input_1_12_1_container, #input_1_12_2_container, #input_9_12_1_container, #input_9_12_2_container {
width: 49%;
}
#input_1_12_3_container, #input_1_12_4_container, #input_9_12_3_container, #input_9_12_4_container {
float: none;
width: 50%;
}
body.page-id-223, body.page-id-827 {
background-color: #f6f6f6;
}
.gform_wrapper .gfield_html.gfield_no_follows_desc {
margin-bottom: 10px;
}
.page-id-223 .light_scheme .gfield a {
color: #428bca;
}
#rate-card {
background-image: url(https://yourcloudtelco.com.au/wordpress/wp-content/uploads/2014/12/sipcity-voip-calling-rates2.jpg);
background-attachment: scroll;
background-color: rgba(0, 0, 0, 0);
background-size: 100%;
background-repeat: no-repeat;
background-color: #Dee3e6;
}
th.sorting_asc, th.sorting_desc, th.sorting {
text-align: center;
}
th.sorting_asc h6, th.sorting_desc h6, th.sorting h6 {
font-weight: 900;
font-size: 15px;
}
div#sc_international_rates_tbl_wrapper {
width: 80%;
margin-left: 9%;
}
div#get-in-touch.pagesection.row.dark_scheme[style] {
padding-top: 0 !important;
padding-bottom: 0 !important;
}

.hgr_pricing_table .panel-heading h4 {
	color: #FFFFFF !important;
	font-size: 22px;
text-transform: uppercase;
}
a.hgr_buy_btn span.btn.btn-hgr.default-size {
color: white !important;
font-size:18px;
}
a.hgr_buy_btn span.btn.btn-hgr.default-size:hover {
color: black !important;
}
.hgr_pricing_table_pack {
width: 80%;
margin-left: auto;
margin-right: auto;
}
.hgr_pricing_table {
width: 35% !important;
min-width: 230px;
margin-left: 20px;
max-width: 300px;
}
.hgr_pricing_table:first-of-type sub:first-of-type { /* Don't show per item for calling rates */
visibility: hidden;
display: none;
}
.hgr_pricing_table .panel-body {
display: none;
}
body .light_scheme a, body .dark_scheme a {
	color: #0C8CCD;
}
#terms-conditions ol li {
list-style-type: decimal;
}
#terms-conditions ol li ol {
margin-left: 26px;
}
#how-it-works .flexslider .slides img {
width: initial;
}
table#sc_international_rates_tbl {
border: none;
}
#menu-footer {
padding-top: 15px;
width: 300px;
margin-left: auto;
margin-right: auto;
}
#menu-footer .menu-item {
	display:inline;
	padding-left:18%;
	font-size: 17px;
}
#menu-footer a {
color: #0C8CCD;
}
#legal h6 {
font-size: 15px;
font-weight: bold;
padding-bottom: 10px;
}
.slideContent.gu12 {
margin-top: 60px;
}
.page-id-61 .slideContent.gu12 { /* Don't put spacing at top of front page */
margin-top: inherit;
}
td.toprow {
background-color: #0c8ccd;
color: white;
font-size: 20px;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}
td.leftcol {
background-color: #2396d1;
color: white;
font-size: 17px;
border: 1px solid #2396d1;
text-align: center;
}
td.tablebox {
background-color: #ededed;
border: 1px solid #DDD;
text-align: center;
}
.clickMe {
transition: opacity 0.5s ease;
}
.clickMe:hover {
background-image: url('//yourcloudtelco.com.au/wordpress/wp-content/uploads/2014/12/play-arrow-large-hover1.png');
}

.full-width {
  width: 100%;
  margin-left: -50% !important;
  padding-left: 50%;
  padding-right: 50%;
  overflow: hidden;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
  }
  .full-width .upb_row_bg {
  width: inherit !important;
}

.gform_wrapper .gform_page_footer .button.gform_next_button {
    top: -2px;
    position: relative;
}
.gform_wrapper form {
  margin-top: 80px;
}
.page-id-827 .gform_wrapper form {
  margin-top: 20px;
}
.page-id-827 .gform_wrapper input.gform_next_button, .page-id-827 .gform_wrapper input.gform_previous_button, .page-id-827 .gform_wrapper a#gform_save_3_link, .page-id-827 .gform_wrapper .gform_page_footer .gform_button {
  min-width: 180px;
  height: 48px;
  line-height: 19px;
  font-size: 16px;
  border-radius: 2px;
  background-color: rgb(12,140,205);
  border: 2px solid rgb(12,140,205);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.page-id-827 .gform_wrapper input.gform_next_button:hover, .page-id-827 .gform_wrapper input.gform_previous_button:hover, .page-id-827 .gform_wrapper a#gform_save_3_link:hover, .page-id-827 .gform_wrapper .gform_button:hover {
background-color: rgb(255,255,255);
border: 2px solid rgb(12,140,205);
color: rgb(12,140,205);
}
a#gform_save_3_link {
  padding: 14px;
  padding-bottom: 11px;
}
.page-id-827 .slideContent {
  /padding-top: 120px;
}
.page-id-827 .slideContent input[type="submit"] {
	width: 180px;
	height: 36px;
  font-size: 14px;
  border-radius: 2px;
  background-color: rgb(12,140,205);
  border: 2px solid rgb(12,140,205);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.page-id-827 .slideContent input[type="submit"]:hover {
	background-color: rgb(255,255,255);
	border: 2px solid rgb(12,140,205);
	color: rgb(12,140,205);
}
.page-id-827 .gsection_description {
  font-size: 14px !important;
}
.gfield_radio {
  position: relative;
  left: 10px;
}
.form_saved_message {
	margin-top: 100px;
}
.page-id-827 .gform_wrapper .gsection {
	border-bottom: none;
}
.page-id-827 .gform_wrapper .gform_page_footer {
	padding-top: 40px;
}

.page-id-827 .gfield_select {
  height: 35px;
  line-height: 32px;
  border-radius: 0px;
}

.page-id-223 .gform_wrapper form {
  margin-top: 20px;
}
.page-id-223 .gform_wrapper input.gform_next_button, .page-id-223 .gform_wrapper input.gform_previous_button, .page-id-223 .gform_wrapper a#gform_save_3_link, .page-id-223 .gform_wrapper .gform_page_footer .gform_button {
  width: 180px;
  height: 48px;
  line-height: 48px;
  font-size: 14px;
  border-radius: 2px;
  background-color: rgb(12,140,205);
  border: 2px solid rgb(12,140,205);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.page-id-223 .gform_wrapper input.gform_next_button:hover, .page-id-223 .gform_wrapper input.gform_previous_button:hover, .page-id-223 .gform_wrapper a#gform_save_3_link:hover, .page-id-223 .gform_wrapper .gform_button:hover {
background-color: rgb(255,255,255);
border: 2px solid rgb(12,140,205);
color: rgb(12,140,205);
}
a#gform_save_3_link {
  padding: 14px;
  padding-bottom: 11px;
}
.page-id-223 .slideContent {
  /padding-top: 120px;
}
.page-id-223 .slideContent input[type="submit"] {
  width: 180px;
  height: 36px;
  line-height: 48px;
  font-size: 14px;
  border-radius: 2px;
  background-color: rgb(12,140,205);
  border: 2px solid rgb(12,140,205);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.page-id-223 .slideContent input[type="submit"]:hover {
  background-color: rgb(255,255,255);
  border: 2px solid rgb(12,140,205);
  color: rgb(12,140,205);
}
.page-id-223 .gsection_description {
  font-size: 14px !important;
}
.gfield_radio {
  position: relative;
  left: 10px;
}
.form_saved_message {
  margin-top: 100px;
}
.page-id-223 .gform_wrapper .gsection {
  border-bottom: none;
}
.page-id-223 .gform_wrapper .gform_page_footer {
  padding-top: 40px;
}

.page-id-223 .gfield_select {
  height: 35px;
  line-height: 32px;
  border-radius: 0px;
}



.page-id-846 .gform_wrapper form {
  margin-top: 20px;
}
.page-id-846 .gform_wrapper input.gform_next_button, .page-id-846 .gform_wrapper input.gform_previous_button, .page-id-846 .gform_wrapper a#gform_save_6_link, .page-id-846 .gform_wrapper .gform_page_footer .gform_button {
  min-width: 180px;
  height: 48px;
  line-height: inherit;
  font-size: 14px;
  border-radius: 2px;
  background-color: rgb(12,140,205);
  border: 2px solid rgb(12,140,205);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.page-id-846 .gform_wrapper input.gform_next_button:hover, .page-id-846 .gform_wrapper input.gform_previous_button:hover, .page-id-846 .gform_wrapper a#gform_save_6_link:hover, .page-id-846 .gform_wrapper .gform_button:hover {
background-color: rgb(255,255,255);
border: 2px solid rgb(12,140,205);
color: rgb(12,140,205);
}
a#gform_save_6_link {
  padding: 14px;
  padding-bottom: 11px;
}
.page-id-846 .slideContent {
  /padding-top: 120px;
}
.page-id-846 .slideContent input[type="submit"] {
	width: 180px;
	height: 36px;
  line-height: 48px;
  font-size: 14px;
  border-radius: 2px;
  background-color: rgb(12,140,205);
  border: 2px solid rgb(12,140,205);
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.page-id-846 .slideContent input[type="submit"]:hover {
	background-color: rgb(255,255,255);
	border: 2px solid rgb(12,140,205);
	color: rgb(12,140,205);
}
.page-id-846 .gsection_description {
  font-size: 14px !important;
}
.gfield_radio {
  position: relative;
  left: 10px;
}
.form_saved_message {
	margin-top: 100px;
}
.page-id-846 .gform_wrapper .gsection {
	border-bottom: none;
}
.page-id-846 .gform_wrapper .gform_page_footer {
	padding-top: 40px;
}

.page-id-846 .gfield_select, .page-id-846 select {
  height: 32px;
  line-height: 32px;
  border-radius: 0px;
  width: 130px;
}

.gfield_list_icons img.add_list_item {
  background-image: url(/wordpress/wp-content/plugins/gravityforms/images/add.png);
  width: 16px;
  height: 16px;
}
.gfield_list_icons img.delete_list_item {
  background-image: url(/wordpress/wp-content/plugins/gravityforms/images/remove.png);
  width: 16px;
  height: 16px;
}
.gfield_list_icons {
  width: inherit !important;
  padding-bottom: 20px !important;
}

.gform_wrapper div.validation_error {
	display: none;
}
.page-id-846 .gform_wrapper table.gfield_list td.gfield_list_cell {
  width: 150px !important;
}

.page-id-846 .gform_wrapper #field_6_21.gfield_html.gfield_no_follows_desc, .page-id-846 .gform_wrapper #field_6_22.gfield_html.gfield_no_follows_desc, .page-id-846 .gform_wrapper #field_6_23.gfield_html.gfield_no_follows_desc {
  margin-left: 382px !important;
  margin-top: -155px;
  height: 150px;
  background-color: #e3f7fc;
  color: #555;
  border: .1em solid;
  border-color: #8ed9f6;
  font-size: 1.1em;
  padding: 10px 10px 10px 10px;
}
.page-id-846 .gform_wrapper li.gfield_error input[type=text], .page-id-846 .gform_wrapper li.gfield_error input[type=url], .page-id-846 .gform_wrapper li.gfield_error input[type=email], .page-id-846 .gform_wrapper li.gfield_error input[type=tel], .page-id-846 .gform_wrapper li.gfield_error input[type=number], .page-id-846 .gform_wrapper li.gfield_error input[type=password], .page-id-846 .gform_wrapper li.gfield_error textarea {
  width: inherit;
}

.wf-inactive * {
  visibility: inherit; /* Prevent GF from displaying blank pages sometimes */
}
.page-id-846 .standAlonePage .slideContent.gu12 {
	padding-top: 20px;
	min-height: 700px;
}
.page-id-846 .standAlonePage {
	min-height: 600px !important;
}
#gform_confirmation_wrapper_6 {
  padding-top: 120px;
}

#gform_fields_3_2 .bundle {
  position: relative;
/*  left: -35px;*/
font-weight: 600;
}
#gform_fields_3_2 label {
/*	margin-left: 40px; */
	font-weight: 400 !important;
}
#gform_fields_3_2 input[type=radio], #gform_fields_3_2 input[type=checkbox] {
  position: relative;
  top: -2px;
}
#gform_fields_3_2 input[type=radio] {

}
#gform_fields_3_2 input[type=checkbox] {

}
#gform_fields_3_2 .gfield_label {
	margin-left: inherit;
	font-weight: 700 !important;
}
#gform_fields_3_2 .gfield_checkbox {
	padding-left: 12px;
}

.page-id-827 #field_3_40 .gsection_description {
  margin-left: 440px !important;
  background-color: #e3f7fc;
  color: #555;
  border: .1em solid;
  border-color: #8ed9f6;
  font-size: 100% !important;
  padding: 10px 10px 10px 10px;
  margin-bottom: -594px;
  width: 650px;
  margin-top: 50px;
  min-height: 530px;
}
.page-id-827 #field_3_40 .gsection_description li {
	list-style-type: decimal !important;
	margin-left: 20px !important;
	font-weight: bold;
}

.page-id-827 #gform_fields_3_5 h2.gsection_title, .page-id-827 #gform_page_3_5 .gform_page_footer {
  width: 1092px;
}
#input_6_17 {
  padding-left: 5px;
overflow: visible !important;
}

/* Override Gravity Forms fonts */
.gsection .gsection_description, .gfield, .gfield_description {
  font-family: 'Open Sans' !important;
}

.not-bold {
  font-weight: 400;
}


.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
	padding: 0 0 0 5px !important;
	overflow: visible !important;
}

.page-id-846 .gform_wrapper a#gform_save_6_link {
	background-color: #f2f2f2;
	color: rgb(12,140,205);
}

li#field_6_2,  li#field_6_3, li#field_6_5,  li#field_6_26 {
  display: inline-block;
  width: 400px;
padding-bottom: 15px;
}
input#input_6_2, input#input_6_3, input#input_6_5, input#input_6_26, input#input_6_10, input#input_6_11, input#input_6_12, select#input_6_13, input#input_6_14, input#input_6_15, select#input_6_40 {
	width: 95%;
}

li#field_6_50 {
  margin-bottom: -20px;
}
li#field_6_10,  li#field_6_11 {
	display: inline-block;
  width: 130px;
padding-bottom: 15px;
}
li#field_6_12, li#field_6_13 {
  display: inline-block;
  width: 268px;
padding-bottom: 15px;
}
li#field_6_14,  li#field_6_15, li#field_6_40 {
  display: inline-block;
  width: 265px;
padding-bottom: 15px;
}
.page-id-846 .gfield_error {
  position: relative;
  top: 30px;
}
.page-id-846 li#field_6_5.gfield_error , .page-id-846 li#field_6_26.gfield_error {
	padding-bottom: 20px !important;
margin-bottom: 20px !important;
}
.gform_wrapper div.validation_error {
    display: none;
}
.gfield_error select {
  border: 1px solid red;
}

#service-schedule {
  /*min-height: 2620px !important;*/
}

.gform_body select {
  height: 38px;
  min-height: 38px;
  padding: 10px 8px;
}
#gform_fields_4 textarea {
  width: 404px;
}

.gform_body input, .gform_body select, .gform_body textarea {
  border: 1px solid rgb(196, 196, 196);
}

form#gform_5 {
  color: #707288;
  margin-top: 0;
  font-weight: normal;
}
input#input_5_10 {
  border: none;
}

span#input_1_12_4_container, span#input_9_12_4_container {
  margin-left: 0;
  width: 48.6%;
}


textarea#input_7_5, li#field_7_2 .gfield_description, textarea#input_7_8 {
  max-width: 403px;
}

.page-id-914 .gform_wrapper .gform_heading {
  display: none;
}


.buy-now-button .vc_general.vc_btn3 {
  background-color: #0c8ccd;
  font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    padding: 14px 26px;
    border: 2px solid #137fc4;
    margin: 0 0 3px;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    color: #fff;
    background: #fff;
    text-transform: uppercase;
    text-shadow: none !important;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.buy-now-button .vc_general.vc_btn3:hover {
  background-color: rgba(12,140,205,0.8) !important;
  border: 2px solid rgba(12,140,205,0.8);
}




.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    position: inherit;
    float: right;
}


.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    padding: 14px 26px;
    border: 2px solid #137fc4;
    margin: 0 0 3px;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    color: #137fc4;
    background: #fff;
    text-transform: uppercase;
    text-shadow: none !important;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}


.woocommerce #content div.product form.cart .button:hover, .woocommerce div.product form.cart .button:hover, .woocommerce-page #content div.product form.cart .button:hover, .woocommerce-page div.product form.cart .button:hover {
    color: #fff;
    background-color: #137fc4 !important;
}

.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
    width: 85px;
}

.single-product .cart .quantity:before {
    content: "QTY";
    position: relative;
    top: 10px;
    font-size: 15px;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #0c8ccd;
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 35px;
}


@media only screen and (min-width: 1200px) {
  .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
      float: left;
      width: inherit;
      margin-left: 13%;
  }
}

.products h3, .product h3 {
    font-family: inherit;
    color: #666;
}

.products .price span.amount, .product .price span.amount {
    color: #0c8ccd;
}

.woocommerce .product {
    font-size: 13px;
}
.product h3 {
    font-weight: 700;
    font-size: 15px;
}

.woocommerce table.cart .coupon input[type="submit"], .woocommerce-page table.cart .coupon input[type="submit"], .woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce input.button {
  font-size: inherit;
    line-height: inherit;
    font-weight: 700;
    border: 2px solid #137fc4;
    margin: 0 0 3px;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    color: #137fc4;
    background: #fff;
    text-transform: uppercase;
    text-shadow: none !important;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#place_order {
  height: inherit;
}

.woocommerce table.cart .coupon input[type="submit"], .woocommerce-page table.cart .coupon input[type="submit"] {
  padding: inherit;
}


.woocommerce table.cart .coupon input[type="submit"]:hover, .woocommerce-page table.cart .coupon input[type="submit"]:hover, .woocommerce .cart .button:hover, .woocommerce .cart input.button:hover, .woocommerce input.button:hover {
    color: #fff;
    background-color: #137fc4 !important;
    border: 2px solid #137fc4 !important;
}

#place_order:hover {
    color: #137fc4;
    background-color: #fff !important;
    border: 2px solid #137fc4 !important; 
}

.woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
    line-height: inherit;
}


.page-id-1012 .woocommerce .cart-collaterals .order-total .amount {
    font-size: inherit;
}


.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator {
    max-width: 440px;
}



.product .product_meta {
  display: none;
}

.woocommerce-tabs li.description_tab a {
  visibility: hidden;
  width: 0;
}

.woocommerce-tabs div#tab-description h2 {
  display: none;
}

.related.products {
    display: none;
}

.upsells.products h2 {
    visibility: hidden;
}

.upsells.products h2:before {
  visibility: visible;
    content:"Related Products";
}



.woocommerce .woocommerce-message {
    background: #14b266 !important;
}
.woocommerce .woocommerce-info {
    background: #0E7AC4 !important;
}
.woocommerce .woocommerce-error {
    background: #DE4440 !important;
}


.woocommerce #content div.product form.cart .button, .woocommerce div.product form.cart .button, .woocommerce-page #content div.product form.cart .button, .woocommerce-page div.product form.cart .button {
    background: white !important;
}


.woocommerce .woocommerce-billing-fields h3 {
  font-weight: 300;
    font-size: 25px;
    margin: 20px 0 20px 0;
    border-bottom: 1px solid #dedede !important;
    padding-bottom: 5px;
}

.woocommerce h3#order_review_heading {
    margin: 30px 0 10px 0;
    font-weight: 300;
    font-size: 25px;
    border-bottom: 1px solid #dedede !important;
    padding-bottom: 5px;
}

.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
  font-size: inherit;
  margin-top: 33px;
    margin-bottom: 6px;
}


.woocommerce-order-pay .woocommerce table {
      max-width: 780px;
      border-collapse: separate;
      font-family: 'Open sans' !important;
}

.woocommerce-order-pay .woocommerce table input[type="submit"] {
    font-size: 14px;
    line-height: inherit;
    font-weight: 700;
    border: 2px solid #137fc4;
    margin: 0 0 3px;
    display: inline-block;
    cursor: pointer;
    outline: 0;
    color: #fff;
    background: #137fc4;
    text-transform: uppercase;
    text-shadow: none !important;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100px;
    height: 30px;

    font-family: 'Open sans';
}


.woocommerce-order-pay .woocommerce table input[type="submit"]:hover {
    color: #137fc4;
    background-color: #fff !important;
    border: 2px solid #137fc4 !important; 
}

.woocommerce-order-pay .woocommerce table tr:last-of-type td br {
  display: none;
}


.woocommerce-order-pay .woocommerce table input[type="checkbox"] {
    margin: 4px 5px 0 0;
    top: 2px;
    position: relative;
}


.page-id-1013 .woocommerce table label {
    min-width: 140px;
font-size: 13px;
    font-weight: 600 !important;
    color: #707288 !important;
}


body.page-id-1013 {
    background-color: #f6f6f6;
}

.page-id-1013 table {
  border: none;
}
.page-id-1013 h2 {
  font-weight: 300;
  font-size: 30px;
  color: #222222;
  text-align: left;
  border-bottom: 1px solid #dedede;
}


.page-id-1013 .woocommerce {
    /*max-width: 570px;*/
}


.page-id-1013 table td {
    padding-top: 10px;
}


.page-id-850 .container .slideContent.gu12 {
  margin-top: 70px;
}

body {
  overflow-x: hidden;
}

.single-post .post-main-img img {
  width: 100%;
}

@media screen and (min-width: 1000px) and (max-width: 1380px) {
  .single-post .post-main-img {
    position: relative;
    width: 100vw;
    left: calc(-55vw + 59%);
  }
}
@media screen and (min-width: 1381px) {
  .single-post .post-main-img {
    position: relative;
    width: 100vw;
    left: calc(-55vw + 60%);
  }
}

@media screen and (max-width: 999px) {
  .single-post .post-main-img {
    position: relative;
    width: 100vw;
    left: calc(-55vw + 56%);
  }
}

.single-post .post-main-img h1 {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
}

.single-post .post-main-img h1 a {
  color: white;
  text-shadow: 0px 0px 10px black;
}

@media screen and (min-width: 850px) {
  .single-post .post-meta {
      position: absolute;
      margin-left: 0;
      width: 200px;
  }

  .single-post .entry {
      margin-left: 200px;
  }

  .single-post .post-meta .highlight {
    display: block;
  }
}

@media (min-width: 1000px) {
  .single-post .col-md-9 {
      width: 95%;
  }
}

.blogPosts .entry {
    border-top: none;
}

@media screen and (max-width: 600px) {
  .single-post .post-main-img h1 a {
    font-size: 30px;
    padding: 20px;
  }
}

.mpc-post__content.mpc-transition {
  display: table;
}

.mpc-post__meta.mpc-transition.mpc-typography--default {
  display: table-row-group;
      padding-bottom: 20px;
    padding-top: 10px;
    display: block;
    color: #999 !important;
}
.mpc-post__meta.mpc-transition.mpc-typography--default a {
    color: #999 !important;
}
.mpc-post__description.mpc-typography--default {
  display: table-footer-group;
}

.mpc-post__heading.mpc-transition.mpc-typography--default.mpc-text-overflow {
  display: table-header-group;
}

.mpc-grid-posts .mpc-post .mpc-post__heading {
    white-space: normal !important;
}

.footer-menu {
    width: 25%;
    margin: auto;
}
.footer-menu ul#menu-resources {
    list-style: none;
}
.footer-menu h4 {
    color: #d1d1d3 !important;
    padding-bottom: 10px;
}
.footer-menu ul li a {
    color: #7b7e87;
}
.footer-menu ul li a:hover {
    color: #cccdd1;
}
.footer-menu-outer {
    background: #45474d;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 5px;
}

#blogPosts #comments .comment {
    width: 50%;
    padding: 25px;
}
#blogPosts #comments .comment p {
   margin-top: 0;
}
#blogPosts div#comments-form{
      width: 50%;
          background: #fff;
    border: 1px solid #ccc;
    padding: 25px;
  }
#blogPosts div#comments {
    background: #f3f3f3;
    width: 200%;
    margin-left: -50%;
    padding-left: 50%;
    padding-top: 50px;
    padding-bottom: 30px;
}
div#comments>p {
    padding: 20px;
}
@media screen and (min-width: 800px) {
  #blogPosts div#comments-form, #blogPosts #comments .comment {
      margin-left: 10%;
  }
  div#comments>h2 {
    margin: auto;
    width: 46%;
  }
}
div#comments>h2 {
    font-size: 24px;
    font-weight: 100;
    color: #0c8ccd;
    padding-bottom: 22px;
}

#blogPosts input#submit {
    background: #0c8ccd;
    border: 1px solid #0c8ccd;
    border-radius: 5px;
    color: #fff !important;
}
#blogPosts input#submit:hover {
    background: #fff;
    border: 1px solid #0c8ccd;
    border-radius: 5px;
    color: #0c8ccd !important;
}

.bonfire-share-activate-button {
    display: none;
}

#blogPosts .comment {
    background: #fff;
    margin: 15px;
    border: 1px solid #ccc;
}

#blogPosts .comment-meta.commentmetadata {
    margin-bottom: 10px;
}

@media screen and (max-width: 620px) {
  h1.email-frontpage span {
    font-size: 35px;
  }
}
@media screen and (max-width: 460px) {
  h1.email-frontpage span {
    font-size: 20px;
  }
  .menu-resources-container ul li {
      padding-bottom: 10px;
  }
}

.gform_body h2 { 
  border-bottom: none !important;
}

.gform_wrapper .gform_page_footer {
  border-top: none !important;
}

#pricing-sheet table {
    border: none;
}

#pricing-sheet table tr:first-child {
    background: #f6f6f6;
}


.bonfire-twitter-button, .bonfire-facebook-button, .bonfire-googleplus-button, .bonfire-tumblr-button, .bonfire-email-button {
    background-color: inherit !important;
}


.page table {
    border: none;
}


@media only screen and (min-width: 1200px) {
  .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
      max-width: 370px;
  }
}


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    min-width: 120px;
}

.gform_wrapper .form_saved_message, .form_saved_message_sent {
    margin-top: 100px !important;
}



/* Version 3.1 fixes */
body.woocommerce .top {
    padding-bottom: 80px;
}

.woocommerce ul.products li.product .button {
    margin-top: -3em;
    float: right;
    left: 80%;
}

@media only screen and (min-width: 769px) {
	.mpc-pricing-box[data-pb-cols="5"] .mpc-pricing-column {
	    max-width: 20%;
	}
}

.payment_method_square p iframe {
    min-height: 55px;
    height: 55px;
}

/* Prevent fuzzy header issue on initial page load */
#wrapper header:first-child {
    display: none;
}
